/* =========================
lp_millionのカスタムCSS / 2026.02
========================*/

.new-mv{
  background-color:#FFF3F2;
}

.mv.mv--custom{
  padding-top: 0;
}

.mv--custom .function__item:nth-child(1),
.mv--custom .function__item:nth-child(2){
  height: auto;
}

.mv--custom .function__item:nth-child(1) a,
.mv--custom .function__item:nth-child(2) a{
  text-align: center;
  flex-wrap: wrap;
  justify-content: center;
  font-size: 14px;
}
.mv--custom .function__item:nth-child(1) a img,
.mv--custom .function__item:nth-child(2) a img{
  width: 100%;
  margin-bottom: 4px;
}
